@charset "utf-8";

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main h2 {
	margin-bottom: 117px;
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho",serif;
	font-size: 22px;
	font-weight: normal;
	color: #333;
	line-height: 1.36;
	text-align: center;
}

#main h2 span {
	display: block;
	margin-top: 32px;
}

#main .topBox {
	padding: 91px 0 23px;
	background: url(/upload/lp/sha_top/img/pc_top_box_bg.jpg) no-repeat left top;
	background-size: cover;
}

#main .topBox .innerBox {
	margin: 0 auto 12px;
	width: 786px;
}

#main .topBox.bioLuciaSlide {
	padding: 0 0 50px;
	background: url(/upload/lp/sha_top/img/pc_slide_bg.png) no-repeat left top;
	background-size: cover;
}
#main .topBox.bioLuciaSlide .innerBox {
	margin: 0 auto 0;
	width: 1100px;
}
#main .topBox.bioLuciaSlide .slick-dots {
	text-align: center;
	font-size: 0;
	position: absolute;
    left: 0;
    bottom: -20px;
}
#main .topBox.bioLuciaSlide .slick-dots li button {
	border: #333 2px solid;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	font-size: 0;
	text-indent: -9999px;
}
#main .topBox.bioLuciaSlide .slick-dots li.slick-active button {
	background: #444;
}
#main .slick-dotted.slick-slider {
    margin-bottom: 0;
}

#main .topBox .innerBox .photoBox {
	float: left;
}

#main .topBox .innerBox .textBox {
	margin-top: 40px;
	float: right;
	width: 400px;
}

#main .topBox .innerBox .textBox .ttl {
	margin: 2px 0 100px;
}

#main .topBox .innerBox .textBox .textImg {
	margin: 0 0 40px 6px;
	text-align: center;
}

#main .topBox h1 {
	text-align: center;
}

#main .sec01 {
	margin: 0 auto 100px;
	width: 1000px;
}

#main .sec01 ul {
	margin-top: -98px;
	font-size: 0;
	text-align: center;
}

#main .sec01 ul li {
	margin: 98px 20px 0;
	width: 290px;
	font-size: 14px;
	display: inline-block;
	text-align: left;
}

#main .sec01 ul .photo {
	margin-bottom: 37px;
	text-align: center;
}

#main .sec01 ul .name {
	margin-bottom: 15px;
	font-size: 22px;
	font-weight: bold;
}

#main .sec01 ul .name span {
	margin-right: 10px; 
	font-family: "ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 32px;
}

#main .sec01 ul .text {
	margin-bottom: 23px;
	color: #333;
	line-height: 1.71;
	letter-spacing: -0.2px;
}

#main .sec02 {
	padding: 108px 0 100px;
	background: url(/upload/lp/sha_top/img/pc_bg01.jpg) no-repeat center top #161B1E;
}
#main .sec02.shampoo02 {
	margin-top: 0;
	padding: 64px 0 102px;
	background: url(/upload/lp/sha_top/img/pc_bg01.jpg) no-repeat center 570px #161B1E;
}
#main .sec02.shampoo02 p.bnrSHA02{
	text-align: center;
	padding: 0 0 124px;
	font-size: 0;
}




#main .sec02 .inner {
	width: 967px;
	margin: 0 auto;
}

#main .sec02 .inner .txtBox {
	margin: 0 0 71px 478px;
}

#main .sec02 .inner .txtBox h2 {
	margin-bottom: 101px;
	font-size: 25px;
	color: #fffffe;
	text-align: left;
}

#main .sec02 .inner .txtBox h2 span {
	margin-top: 25px;
	letter-spacing: -1px;
}

#main .sec02 .inner .txtBox .imgBox {
	margin: 0 0 0 39px;
	width: 450px;
}
#main .sec02.sec03 .inner .txtBox .imgBox {
	margin: 0;
	width: 490px;
}

#main .sec02 .inner .txtBox .imgBox .photoBox {
	float: left;
}

#main .sec02 .inner .txtBox .imgBox .textBox {
	margin-top: -4px;
	width: 296px;
	float: right;
}

#main .sec02 .inner .txtBox .imgBox .textBox .ttl {
	margin-bottom: 8px;
	font-size: 22px;
	font-weight: bold;
}

#main .sec02 .inner .txtBox .imgBox .textBox p {
	margin-bottom: 12px;
	color: #fff;
	line-height: 1.7;
	font-size: 14px;
}

#main .sec02 .inner .txtBox .imgBox .textBox .price {
	margin-bottom: 21px;
	font-size: 24px;
    font-weight: normal;
}

#main .sec02 .inner .txtBox .imgBox .textBox .price .size01 {
	padding: 5px 0 2px;
	margin-right: 12px;
	width: 82px;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	line-height: 1;
	background-color: #45494C;
}

#main .sec02 .inner .txtBox .imgBox .textBox .price .size02 {
	font-size: 18px;
}

#main .sec02 .inner .txtBox .imgBox .textBox .price .size03 {
	font-size: 12px;
}
#main .sec02 .inner .txtBox .imgBox .textBox .note,
#main .sec02 .inner ul li .note {
	margin-top: 15px;
	font-size: 11px;
	line-height: 1.45;
	color: #666;
}
#main .sec02 .inner ul {
	width: 950px;
	margin: 0 auto;
}

#main .sec02 .inner ul li {
	margin-right: 47px;
	width: 285px;
	float: left;
	text-align: center;
}

#main .sec02 .inner ul li:last-child {
	margin-right: 0;
}

#main .sec02 .inner ul li .ttl {
	margin: 24px 0 8px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

#main .sec02 .inner ul li p {
	margin-bottom: 4px;
	color: #fff;
	line-height: 1.7;
	font-size: 14px;
	text-align: left;
}

#main .sec02 .inner ul li .price {
	margin-bottom: 21px;
	font-size: 24px;
	font-weight: normal;
}

#main .sec02 .inner ul li .size01 {
	padding: 5px 0 2px;
	margin: -2px 12px 0 0;
	width: 82px;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	line-height: 1;
	vertical-align: middle;
	background-color: #45494C;
}

#main .sec02 .inner ul li .size02 {
	font-size: 18px;
}

#main .sec02 .inner ul li .size03 {
	font-size: 12px;
}

#main .sec03 {
	margin-top: 0;
	padding: 108px 0 102px;
	background: url(/upload/lp/sha_top/img/pc_bg02.png) no-repeat center top #E6EAED;
}
#main .sec03.bioLucia {
	margin-top: 0;
	padding: 0 0 102px;
	background: url(/upload/lp/sha_top/img/pc_bg02.png) no-repeat center 498px #E6EAED;
}
#main .sec03 p.bnrBL{
	text-align: center;
	padding: 75px 0 124px;
	font-size: 0;
}

#main .sec03 .inner .txtBox {
    margin: 0 0 48px 478px;
}

#main .sec03 .inner .txtBox h2 {
    color: #000;
}

#main .sec03 .inner .txtBox .imgBox .textBox p {
    color: #000;
}

#main .sec03 .inner .txtBox .imgBox .textBox .price .size01 {
    background-color: #D9D9D9;
}

#main .sec03 .inner ul li p {
    color: #000;
}

#main .sec03 .inner ul li .price .size01 {
    background-color: #D9D9D9;
}

#main .sec04 {
	padding: 98px 0 100px;
}

#main .sec03 .inner ul li:first-child .ttl {
	font-size: 22px;
	letter-spacing: -1px;
}

#main .sec04 .inner {
	width: 950px;
	margin: 0 auto;
}

#main .sec04 h2 {
	margin-bottom: 70px;
}
#main .sec04 p {
	text-align: center;
}
#main .sec04 p span {
	color: #333;
	padding: 10px 0 30px;
	display: inline-block;
}
#main .sec04 .imgBox {
	margin: 0 auto 50px;
}

#main .sec04 .imgBox .photoBox {
	float: left;
}

#main .sec04 .imgBox .textBox {
	margin-top: 62px;
	width: 525px;
	float: right;
}

#main .sec04 .imgBox .textBox p {
	font-size: 22px;
	text-align: center;
}

#main .sec04 .imgBox .textBox p span {
	margin-top: -3px;
	display: block;
	font-size: 42px;
	font-weight: bold;
	color: #01937C;
}

#main .sec04 .bgBox {
	padding: 30px 30px 23px;
	background-color: #F7F7F7;
	box-sizing: border-box;
	margin-bottom: 46px;
	position: relative;
}

#main .sec04 .bgBox .lBox {
	width: 160px;
	height: 170px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #000;
}

#main .sec04 .bgBox .lBox p {
	width: 100%;
	height: 100%;
	display: table;
}

#main .sec04 .bgBox .lBox p span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 4px;
}

#main .sec04 .bgBox .rBox {
	margin-top: 5px;
	width: 700px;
	float: right;
}

#main .sec04 .bgBox .rBox .title {
	margin-bottom: 14px;
	font-size: 22px;
	line-height: 1.5;
}

#main .sec04 .bgBox .rBox .title span {
	font-weight: bold;
	display: inline-block;
	position: relative;
}

#main .sec04 .bgBox .rBox .title span:before {
	height: 3px;
	position: absolute;
	border-bottom: 3px solid #03937C;
	bottom: 3px;
	left: 0;
	right: 0;
  
	content: ""; 
}

/*#main .sec04 .bgBox .rBox .txtBox {
	margin-left: -14px;
}*/

#main .sec04 .bgBox .rBox .txtBox .img {
	/*float: left;*/
	position: absolute;
  right: 85px;
  top: 15px;
}

#main .sec04 .bgBox .rBox .txtBox .txtSub {
	margin-top: 12px;
	/*width: 550px;
	float: right;*/
}

#main .sec04 .bgBox .rBox .txtBox .txtSub .txt01 {
	margin-bottom: 0px;
	font-size: 26px;
	text-align: left;
	font-weight: bold;
	position: relative;
}

#main .sec04 .bgBox .rBox .txtBox .txtSub .txt02 {
	font-size: 36px;
	font-weight: bold;
	color: #05937D;
	letter-spacing: -1px;
	line-height: 1.2;
}

#main .sec04 .bgBox .rBox .txtBox .txtSub .txt02 sup {
	font-size: 11px;
	vertical-align: top;
}

/*#main .sec04 .bgBox .rBox .txtBox .txtSub .txt01:before {
	width: 60px;
	border-top: 1px solid #020202;
	position: absolute;
	top: 14px;
	left: 0;
  
	content: ""; 
}*/

/*#main .sec04 .bgBox .rBox .txtBox .txtSub .txt01:after {
	width: 60px;
	border-top: 1px solid #020202;
	position: absolute;
	top: 14px;
	right: 0;
  
	content: ""; 
}*/

#main .sec04 .text {
	margin: 0;
	padding-top: 15px;
	font-size: 12px;
}

#main .sec04 .text span {
	font-size: 16px;
}

#main .sec04 .textSub {
	width: 890px;
	margin: 0 auto;
}

#main .sec04 .textSub .lBox {
	width: 160px;
	height: 120px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #000;
}

#main .sec04 .textSub .lBox p {
	width: 100%;
	height: 100%;
	display: table;
}

#main .sec04 .textSub .lBox p span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 4px;
}

#main .sec04 .textSub .rBox {
	margin-top: 5px;
	width: 704px;
	float: right;
}

#main .sec04 .textSub .rBox p {
	font-size: 22px;
	line-height: 1.5;
  margin-bottom: 11px;
}

#main .sec04 .textSub .rBox p span {
	font-weight: bold;
	position: relative;
	display: inline-block;
}

#main .sec04 .textSub .rBox p span:before {
	height: 3px;
	position: absolute;
	border-bottom: 3px solid #03937C;
	bottom: 3px;
	left: 0;
	right: 0;
  
	content: ""; 
}
#main .sec04 .textSub .rBox .bold {
	font-weight: bold;
	font-size: 25px;
}
#main .sec04 .bgBoxAtt{
	margin: 50px 0 0 30px;
  font-size: 20px;
}
#main .sec05 {
	padding: 100px 0;
	text-align: center;
	background: #F9F9F9;
}

#main .sec05 h2 {
	margin-bottom: 52px;
}

#main .sec05 h2 span {
	margin-top: 23px;
}

#main .sec06 {
	padding: 97px 0 79px;
}

#main .sec06 h2 {
	margin-bottom: 70px;
}

#main .sec06 .imgBox {
	margin: 0 auto 63px;
	width: 870px;
}

#main .sec06 .imgBox .photoBox {
	float: right;
}

#main .sec06 .imgBox .textBox {
	padding: 49px 0 0 65px;
	width: 493px;
	float: left;
	text-align: center;
}

#main .sec06 .imgBox .textBox .ttl {
	margin-bottom: 50px;
	font-size: 45px;
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho",serif;
	line-height: 1.22;
	letter-spacing: 7px;
}

#main .sec06 .imgBox .textBox .text01 {
	position: relative;
	color: #333;
	font-size: 20px;
	letter-spacing: 1.3px;
    text-align: center;
}

#main .sec06 .imgBox .textBox .text01 span {
	display: inline;
}

#main .sec06 .imgBox .textBox .text01 span:before {
	border-bottom: 1px #333 solid;
	width: 15px;
	height: 2px;
	position: absolute;
	top: 40%;
	left: 40px;
	content: "";
}

#main .sec06 .imgBox .textBox .text01 span:after{
	border-bottom: 1px #333 solid;
	width: 15px;
	height: 2px;
	position: absolute;
	top: 40%;
	right: 40px;
	content: "";
}

#main .sec06 .imgBox .textBox .kindUl01 {
	margin-top: 48px;
	font-size: 0;
}

#main .sec06 .imgBox .textBox .kindUl01 li {
	width: 132px;
	height: 153px;
	font-weight: bold;
	margin: -25px 15px 0 0;
	display: inline-block;
	color: #00927C;
	background: url(/upload/lp/sha_top/img/pc_icon04.png) no-repeat center center;
}

#main .sec06 .imgBox .textBox .kindUl01 li p {
	width: 100%;
	height: 100%;
	display: table;
}
	
#main .sec06 .imgBox .textBox .kindUl01 li span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 13.5px;
	color: #00927C;
}

#main .sec06 .innerBox {
	margin: 0 auto;
	width: 930px;
	text-align: center;
}

#main .sec06 .innerBox .text02 {
	margin-bottom: 23px;
	position: relative;
	color: #333;
	font-size: 20px;
	letter-spacing: 2px;
    text-align: center;
}

#main .sec06 .innerBox .text02 span {
	display: inline;
}

#main .sec06 .innerBox .text02 span:before {
	border-bottom: 1px #333 solid;
	width: 205px;
	height: 2px;
	position: absolute;
	top: 40%;
	left: 54px;
	content: "";
}

#main .sec06 .innerBox .text02 span:after {
	border-bottom: 1px #333 solid;
	width: 205px;
	height: 2px;
	position: absolute;
	top: 40%;
	right: 54px;
	content: "";
}

#main .sec06 .innerBox .kindUl02 {
	margin-top: -10px;
	font-size: 0;
}

#main .sec06 .innerBox .kindUl02 li {
	margin: 10px 2px 0;
	padding: 6px 22px 4px;
	font-size: 14px;
	display: inline-block;
	color: #fff;
	border-radius: 16px;
	background-color: #3CB1A2;
	letter-spacing: 0;
}

#main .sec07 {
	padding-top: 97px;
	background-color: #FAFAFA;
}

#main .sec07 h2 {
	margin-bottom: 59px;
}

#main .sec07 h2 span {
	margin-top: 23px;
}

#main .sec07 .ad01 {
	margin: 0 auto 22px;
	width: 1170px;
	position: relative;
}

#main .sec07 .ad01 span {
	display: block;
	position: absolute;
	right: 110px;
	bottom: 148px;
	font-size: 12px;
	text-align: center;
}

#main .sec07 .ad01 span img {
	margin-bottom: 2px;
}

#main .sec07 .ad02 {
	margin-bottom: 105px;
	text-align: center;
}

#main .sec07 .innerBox .lBox,
#main .sec07 .innerBox .rBox {
	width: 50%;
	min-height: 649px;
	position: relative;
	box-sizing: border-box;
}

#main .sec07 .innerBox .lBox > span,
#main .sec07 .innerBox .rBox > span {
	padding: 23px 0 20px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: 0px;
}

#main .sec07 .innerBox .lBox > span > span,
#main .sec07 .innerBox .rBox > span > span {
	display: inline-block;
	font-size: 22px;
	line-height: 1.18;
	letter-spacing: 2px;
}

#main .sec07 .innerBox .lBox {
	padding-top: 41px;
	float: left;
	text-align: right;
	background: #161b1e url(/upload/lp/sha_top/img/pc_bg03.jpg) no-repeat right top;
}

#main .sec07 .innerBox .lBox p {
	margin-right: 49px;
    text-align: right;
}

#main .sec07 .innerBox .lBox > span {
	right: 0px;
	color: #fff;
	background: url(/upload/lp/sha_top/img/pc_bg05.png) no-repeat right top;
}

#main .sec07 .innerBox .lBox > span > span {
	margin-right: 24px;
	padding-right: 114px;
	background: url(/upload/lp/sha_top/img/pc_icon02.png) no-repeat right 7px;
}

#main .sec07 .innerBox .rBox {
	padding-top: 41px;
	float: right;
	text-align: left;
	background: #E5E9EB url(/upload/lp/sha_top/img/pc_bg04.jpg) no-repeat left top;
}

#main .sec07 .innerBox .rBox p {
	margin-left: 49px;
}

#main .sec07 .innerBox .rBox > span {
	left: 0px;
	color: #333;
	background: url(/upload/lp/sha_top/img/pc_bg06.png) no-repeat left top;
}

#main .sec07 .innerBox .rBox > span > span {
	margin-left: 119px;
	padding-right: 115px;
	background: url(/upload/lp/sha_top/img/pc_icon03.png) no-repeat right 7px;
}

#main .sec07 .innerBox .lBox:before,
#main .sec07 .innerBox .rBox:before {
	  content:" ";
      display:block;
      position:absolute;
      top:0;
      left:0;
      width:100%;
      height:100%;
      background:#000;
      opacity:0;
      cursor:pointer;
	  -webkit-transition: all .4s linear;
      transition: all .4s linear;
} 

#main .sec07 .innerBox .lBox:hover:before,
#main .sec07 .innerBox .rBox:hover:before {
	opacity: 0.3;
	
}

#main .sec08 {
	 padding: 98px 0 63px;
	 background: #fff url(/upload/lp/sha_top/img/pc_bg07.jpg) no-repeat center top;
	 background-size: cover;
	 box-sizing: border-box;
 }
.ms02 #main .sec08 {
	background: #fff url(/upload/lp/sha_top/img/pc_bg07_ms02.jpg) no-repeat center top;
	background-size: cover;
}

#main .sec08 h2 {
	margin-bottom: 97px;
}

#main .sec08 h2 span {
	margin-top: 20px;
}

#main .sec08 .innerBox {
	margin: 0 auto;
	width: 895px;
}

#main .sec08 .innerBox ul {
	width: 443px;
	float: right;
}

#main .sec08 .innerBox ul li {
	margin-bottom: 29px;
	display: table;
}

#main .sec08 .innerBox li .num {
	padding-right: 29px;
	display: table-cell;
	border-right: 1px #090909 solid;
}

#main .sec08 .innerBox li .text {
	padding-left: 30px;
	display: table-cell;
	font-size: 16px;
	letter-spacing: 0.6px;
	vertical-align: middle;
}

#main .sec09 {
	padding: 102px 0 105px;
	background: #F4F4F4 url(/upload/lp/sha_top/img/pc_photo14.png) no-repeat center bottom;
}

#main .sec09 h2 {
	margin-bottom: 65px;
}

#main .sec09 h2 span {
	margin-top: 43px;
	font-size: 30px;
}

#main .sec09 .subBox {
	margin: 0 auto;
	width: 910px;
}

#main .sec09 .subBox p {
	margin-bottom: 88px;
	color: #202020;
	font-size: 18px;
	line-height: 1.67;
	width: 635px;
}
#main .sec09 .subBox p sup{
	font-size: 80%;
}
#main .sec09 dt {
	margin-bottom: 2px;
	color: #444647;
	font-size: 18px;
	font-weight: bold;
}

#main .sec09 dd {
	margin-bottom: 22px;
	color: #00927C;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
}

#main .sec09 dd a {
	color: #00927C;
}

#main .sec09 dd img {
	margin-right: 25px;
	vertical-align: middle;
}

#main .sec09 dd:last-of-type {
	margin-bottom: 0;
}

#main .sec10 {
	padding: 97px 0 77px;
	background-color: #F7F7F7;
}

#main .sec10 h2 {
	margin-bottom: 45px;
}

#main .sec10 h2 span {
	margin-top: 22px;
}

#main .sec10 .subBox {
	margin: 0 auto;
	width: 950px;
}

#main .sec10 .topTxt {
	margin-bottom: 49px;
	color: #333;
	font-size: 22px;
	line-height: 1.77;
	text-align: center;
}

#main .sec10 .topTtl {
	margin-bottom: 22px;
}

#main .sec10 .imgUl {
	margin: 0 0 15px 95px;
}

#main .sec10 .imgUl li {
	margin-right: 112px;
	float: left;
}

#main .sec10 .imgUl li:nth-child(3) {
	margin-right: 0;
}

#main .sec10 .note {
	margin: 0 -8px 16px 0;
	text-align: right;
}

#main .sec10 .bgTxt {
	margin: 0 0 25px 18px;
}

#main .sec10 .bgTxt span {
	padding: 12px 17px 6px;
	font-size: 21px;
	color: #fff;
	display: inline-block;
	letter-spacing: 1px;
	position: relative;
	background-color: #00927C;
}

#main .sec10 .bgTxt span:before {
	margin-left: -6px;
	position: absolute;
	bottom: -10px;
	left: 50%;
	width: 12px;
	height: 10px;
	background: url(/upload/lp/sha_top/img/pc_img09.png) no-repeat;
	content: "";
}

#main .sec10 .bgUl li {
	margin-right: 25px;
	padding: 23px 10px 13px 0;
	float: left;
	box-sizing: border-box;
	background-color: #fff;
	width: 300px;
	border: 1px solid #CBCBCB;
}

#main .sec10 .bgUl li:nth-child(3) {
	margin-right: 0;
}

#main .sec10 .bgUl li p {
	margin: 0 25px;
	color: #121212;
	font-size: 16px;
}

#main .sec10 .bgUl li .ttl {
	margin: 0 0 11px -1px;
	font-weight: bold;
	font-size: 26px;
}

#main .sec10 .bgUl li .ttl img {
	margin: -10px 17px 0 0;
	vertical-align: middle;
}

#main .sec10 .bgUl li .price {
	margin-bottom: 41px;
	text-align: center;
}

#main .sec10 .bgUl li .img {
	text-align: center;
}

#main .sec10 .bgUl li:nth-child(2) .price {
	margin-bottom: 46px;
}

#main .sec10 .bgUl li:nth-child(3) .price {
	margin-bottom: 3px;
}

#main .sec10 .bgUl li:nth-child(3) .img {
	margin-bottom: 13px;
}

#main .sec11 {
	padding: 98px 0 63px;
	background: #fff;
	box-sizing: border-box;
}

#main .sec11 h2 {
	margin-bottom: 67px;
}

#main .sec11 h2 span {
	margin-top: 20px;
}

#main .sec11 .innerBox {
	margin: 0 auto;
	width: 950px;
}



#main .sec12 .innerBox {
	margin: 0 auto;
	width: 950px;
	padding: 97px 0 117px;
}

/*#main .sec12{
	padding: 15% 0 0 0;
}*/
#main .sec12 h2{
	margin-bottom: 20px;
}
#main .sec12 .inner{
	width: 86%;
	margin: 0 auto;
}	

h3.open_h3{
    border: 1px solid #ccc;
    cursor: pointer;
    margin: 0 0 15px 0;
	text-align: center;
	font-size: 15px;
    font-weight: normal;
	padding: 10px 0;
	position: relative;
}
.open_h3:after, 
.open_h3.active:after {
	position: absolute;
	right: 1em;
	bottom: 10px;
    font-size: 22px;
    margin-left: 20px;
	line-height: 1;
}
.open_h3.active::after {
    content: "－";
}
.open_h3::after {
    content: "+";
}
.open-3{
	margin-bottom: 20px;
}

#main .sec13{
	background: #faf9f2;
	margin-bottom: 96px;
	padding-top: 96px;
	
}


#main .sec13 .innerBox {
	margin: 0 auto;
	width: 950px;
	padding: 97px 0 117px;
}
#showcase .cloud9-item, .prev, .next {
	cursor: pointer;
}
#main .sec13 .innerBox #showcase{
	height:320px;			
}
#main .sec13 h2{
	margin-bottom: 0;		
}
#main .sec13 h2 span span{
    display: inline;
    margin-top: 0;
	font-size: 38px;
}
.cloud9-item{
	background: #faf9f2;
}
.card span{
	display: block;	
}
#main .sec13 content{
	height: 56px;
	display: block;
}
#main .sec13 h2#altTitle{
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}
#main .sec13 #descr{
	font-size: 14px;
	text-align: center;
	padding: 0 80px;
}
.prev,.next{
	background: #323230;
    color: #fff;
    font-size: 11px;
    padding: 3px 10px;
    width: 25px;
}
.prev:hover,.next:hover{
	text-decoration: none;
}
	
.prev{
	float: left;
	text-align: left;
}
.next{
	float: right;
	text-align: right;
}


#tab li {
	float: left;
	padding: 10px 0;
	margin: 0 10px 0 0;
	list-style: none;
	cursor: pointer;
	background: #e4e4e4;
	width: 172px;
	text-align: center;
	color: #333;
	position: relative;
	z-index: 10;
	font-size: 16px;
}
#tab li.select {
	background: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	margin-bottom: -2px;
	box-sizing: border-box;
	
}
.disnon {
	display: none;
}
	
.sec11 .innerBox section{
	clear: both;
	border: 1px solid #ccc;
	background: #fff;
	box-sizing: border-box;
	width: 950px;
	margin-bottom: 95px;
}
.content_wrap {
	font-size: 20px;
	color: #333;
	padding: 40px 20px 40px 0;
}
.content_wrap p {
	font-size: 14px;
	float: left;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.conItem{
	width: 250px;
}
.content_wrap p:last-of-type {
	width: 650px;
	text-align: left;
}
.conImg03 + p {
    padding-top: 60px;
}
.conImg04{
	    padding-top: 50px;
}
.conImg05 + p {
	padding-top: 44px;
}


#main .sec14{
	padding-top: 97px;
}		
#main .sec14 .innerBox{
	width: 1900px;
	margin: 0 auto;
	padding: 0;
}		
#main .sec14 .sec14Voice{
		
}
#main .sec14 .sec14Voice li{
		
}
#main .sec14 p{
	font-size: 12px;
	text-align: right;
	width: 950px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 10px;
}	
ul.slider {
    padding: 0;
}	

.slick-slider {
    max-width: 1900px;
    width: 100%;
}

@media screen and (max-width: 950px) {
/*#main .sec14 .innerBox{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}*/
#main .sec14 p{
	font-size: 12px;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 10px;
}	
	
}
.bgLetro{
	background: #f9f9f9;
}

.loftBn {
	margin-bottom: 30px;
	text-align: center;
}
.bnMg {
	margin: 100px 0 0;
	text-align: center;
}
.bnMg {
	width: 100%;
}


/* lca */

.lca #main .sec01 ul .name {
	font-size: 20px;
	letter-spacing: .02em;
}

.lca #tab li {
	width: 148px;
	padding: 25px 0 0;
	height: 72px;
	box-sizing: border-box;
}
.lca #tab li.select {
	height: 73px;
}
.lca #tab li.tx2 {
	padding: 13px 0 0;
}

/* inline */

div#one_maincolumn {
	width: 100%;
	margin: 0 auto;
}

#content {
	width: 100%;
	margin: 0 auto;
}

/* inline shampoo_ns */
.mensReg li{
	width: 450px!important;
}
.mensReg li > img{
	float: left;
	display: block;
	padding-top: 24px;
}
.mensReg li > div{
	float: right;
	width: 285px;
}
#main .sec02 .inner ul li .ttl {
	margin: 10px 0 8px;
	text-align: left;
}
.bnMg {
	margin: 100px 0 0;
	text-align: center;
}
.bnMg {
	width: 100%;
}